Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 07:13:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret gautam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gautam Bot:  Hi Gautam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585910992            10:53 AM, 23rd Apr                   Mohammed                    Hi Gautam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:53 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:53 AM, 23rd Apr                     gautam                    Hi           10:53 AM, 23rd Apr                     gautam                    Ok           10:54 AM, 23rd Apr                     gautam                    9652818699           10:54 AM, 23rd Apr                     gautam                    The items from above order was delivered on 20th and I want to return few items but I am unable to do so online           10:56 AM, 23rd Apr                   Mohammed                   please provide me the item name that i will create a return request           10:56 AM, 23rd Apr                     gautam                    Theres more than 2 so is it not possible for me to do it online           10:58 AM, 23rd Apr                     gautam                    If I need to type the name of all the items it might take some time           10:58 AM, 23rd Apr                   Mohammed                   hold           10:59 AM, 23rd Apr                   Mohammed                   162557627 - - Set of 2 - Sustainable Solid Henley Neck T-shirt with Short Sleeves           10:59 AM, 23rd Apr                   Mohammed                   162562180 - - Textured Formal Trousers with Pockets and Belt Loops           10:59 AM, 23rd Apr                   Mohammed                   162168770 - - Sustainable Solid Linen Shirt with Mandarin Collar and Short Sleeves           11:00 AM, 23rd Apr                   Mohammed                   162961106 - - Sustainable Tropical Print Shirt with Spread Collar and Short Sleeves           11:00 AM, 23rd Apr                   Mohammed                   162168790 - - Sustainable Striped Linen Shirt with Mandarin Collar and Long Sleeves           11:00 AM, 23rd Apr                   Mohammed                   163105962 - - Sustainable Lee Cooper Checked Shirt with Flap Pockets           11:00 AM, 23rd Apr                   Mohammed                   162988753 - - Sustainable Textured Mid-Rise Trousers with Button Closure and Pockets           11:00 AM, 23rd Apr                   Mohammed                   162957870 - - Sustainable Tropical Print Button Down Shirt with Short Sleeves           11:00 AM, 23rd Apr                   Mohammed                   162191147 - - Iconic Slim Fit Solid T-shirt with Crew Neck and Raglan Sleeves           11:00 AM, 23rd Apr                   Mohammed                   162191153 - - Iconic Slim Fit Solid T-shirt with Crew Neck and Raglan Sleeves           11:01 AM, 23rd Apr                   Mohammed                   162369169 - - Solid Linen Shirt with Spread Collar and Short Sleeves           11:01 AM, 23rd Apr                   Mohammed                   162804125 - - Sustainable Solid Button Up Shirt with Short Raglan Sleeves           11:01 AM, 23rd Apr                   Mohammed                   162980647 - - Sustainable Botanical Print Shirt with Short Sleeves and Spread Collar           11:01 AM, 23rd Apr                   Mohammed                   which item you want to return           11:02 AM, 23rd Apr                     gautam                    162369169 - - Solid Linen Shirt with Spread Collar and Short Sleeves           11:02 AM, 23rd Apr                     gautam                    162191147 - - Iconic Slim Fit Solid T-shirt with Crew Neck and Raglan Sleeves           11:02 AM, 23rd Apr                     gautam                    162957870 - - Sustainable Tropical Print Button Down Shirt with Short Sleeves           11:03 AM, 23rd Apr                     gautam                    163105962 - - Sustainable Lee Cooper Checked Shirt with Flap Pockets           11:03 AM, 23rd Apr                   Mohammed                   thats all           11:04 AM, 23rd Apr                     gautam                    No           11:04 AM, 23rd Apr                     gautam                    162980647 - - Sustainable Botanical Print Shirt with Short Sleeves and Spread Collar           11:04 AM, 23rd Apr                     gautam                    162562180 - - Textured Formal Trousers with Pockets and Belt Loops           11:05 AM, 23rd Apr                     gautam                    162168790 - - Sustainable Striped Linen Shirt with Mandarin Collar and Long Sleeves           11:05 AM, 23rd Apr                     gautam                    Yup done           11:06 AM, 23rd Apr                   Mohammed                   wait           11:06 AM, 23rd Apr                     gautam                    Reason: size           11:06 AM, 23rd Apr                   Mohammed                   return reques created           11:10 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           11:10 AM, 23rd Apr                     gautam                    Thank you           11:11 AM, 23rd Apr                     gautam                    Nothing else           11:11 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442249